<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Challenge</title>
  <link rel="stylesheet" href="bootstrap-5.0.2-dist\css\bootstrap.min.css" />
  <link rel="stylesheet" href="style.css" />
  <link rel="icon" href="assets/icon.ico">
</head>

<body>
  <!-- Navbar -->
  <section id="home" class="jumbotron1 container-fluid text-center mx-auto">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fs-4" style="opacity: 0.6;">
      <div class="container">
        <a class="navbar-brand mx-5 fw-bold fs-2" href="#">LOGO</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
          aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse mx-5" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#playnowcontent">HOME</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#thegamescontent">WORK</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">CONTACT</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">ABOUT ME</a>
            </li>
          </ul>
          <ul class="navbar-nav ms-auto mx-5">
            <li class="nav-item">
              <a class="nav-link" href="#">SIGN UP</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">LOGIN</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- akhir navbar -->

    <!-- Play Now -->
    <div class="jumbo1 text-center" id="playnowcontent">
      <h1 class="text-white fw-bold display-3" style="letter-spacing: 3px;">PLAY TRADITIONAL GAME</h1>
      <h3 class="text-white py-5 fs-2" style="letter-spacing: 1px;">Experience new traditional game play</h3>
      <a href="#" class="btn btn-warning text-uppercase  fw-bold px-4 fs-5">Play now</a>

    </div>
    <div class="jumbo2 text-white py-5">
      <p>THE STORY</p><a href="#thegamescontent"><img src="/assets/scroll-down.svg" alt="scroll down" /></a>


    </div>
  </section>
  <!-- Akhir Play Now -->

  <!-- Main Games -->
  <section class="theGames container-fluid mx-auto" id="thegamescontent">
    <div class="container-md">
      <div class="theGamesA row justify-content-center  fs-5 text-white">
        <div class="col-md-4 theGamesText">
          <h3>what's so special?</h3>
          <h1 class="display-3 ">THE GAMES</h1>
        </div>
        <div id="carouselExampleIndicators" class="carousel slide col-md-8" data-bs-ride="true">
          <div class="carousel-indicators">
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active"
              aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"
              aria-label="Slide 2"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"
              aria-label="Slide 3"></button>
          </div>
          <div class="carousel-inner ">
            <div class="switch-left">
              <img src="assets/switch-left.svg" alt="">
            </div>
            <div class="carousel-item active">
              <img src="assets/rockpaperstrategy-1600.jpg" class="d-block" style="width: 688px;" alt="">
            </div>
            <div class="carousel-item">
              <img src="assets/rockpaperstrategy-1600.jpg" class="d-block" style="width: 688px;" alt="">
            </div>
            <div class="carousel-item">
              <img src="assets/rockpaperstrategy-1600.jpg" class="d-block" style="width: 688px;" alt="">
            </div>
            <div class="switch-right">
              <img src="assets/switch-right.svg" alt="">
            </div>
          </div>

        </div>

      </div>
    </div>
    </div>
  </section>
  <!-- Akhir Main Games -->

  <!-- Features -->
  <section class="features container-fluid mx-auto" id="featurescontent">
    <div class="container featuresText ">
      <div class="row d-flex justify-content-end  fs-5 text-white py-5">
        <div class="col-md-4 ">
          <h3>what's so special?</h3>
          <h1 class="display-3">FEATURES</h1>

          <div class=" row d-flex fs-5 text-white">
            <div class="col-md-12 timelineellipse">
              <div class="containerellipse rightellipse">
                <p class="text-warning fs-5 text-uppercase">traditional</p>
                <p class="fs-5">if you miss out your childhood, we provide many traditional game</p>
              </div>
              <div class="containerellipse rightellipse">
                <p class="text-warning fs-5 text-uppercase">game suit</p>
              </div>
              <div class="containerellipse rightellipse">
                <p class="text-warning fs-5 text-uppercase">tbd</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Akhir Features -->

  <!-- System Requirements -->
  <section class="sysreq container-fluid mx-auto" id="systemcontent">

    <div class="container sysreqText">
      <div class="  d-flex justify-content-center fs-5 pt-3 text-white py-5">
        <h3>Can my computer run this game? </h3>
      </div>
      <div class="row d-flex justify-content-start fs-5 text-white py-5">
        <div class="col-md-8">
          <h1 class="display-3 col-md-6">SYSTEM
            REQUIREMENTS</h1>

          <div class="row mt-5 " style="padding: 0 20px 0 20px;">

            <table class="table tablereq text-white table-bordered"
              style="max-width: none; table-layout: fixed;word-wrap: break-word; ">
              <tbody>
                <tr>
                  <td>
                    <p class="text-warning">OS: </p>
                    <P> Windows 7 64-bit only (No OSX support at this time)</P>
                  </td>
                  <td>
                    <p class="text-warning">PROCESSOR: </p>
                    <p>Intel Core 2 Duo 2.4 GHZ or AMD Athlon X2 2.8 GHZ</p>
                  </td>
                </tr>
              </tbody>
              <tbody>
                <tr>
                  <td>
                    <p class="text-warning">MEMORY: </p>
                    <p>4 GB RAM</p>
                  </td>
                  <td>
                    <p class="text-warning">STORAGE</p>
                    <p>8 GB available space</p>
                  </td>
                </tr>
                <tr>
                  <td colspan="2">
                    <p class="text-warning">GRAPHICS:</p>
                    <p>NVIDIA GeForce GTX 660 2GB or AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</p>
                  </td>
                </tr>
              </tbody>
            </table>

          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Akhir System Requirements -->

  <!-- Top Score -->
  <section class="topScore container-fluid mx-auto" id="topscorecontent">
    <div class="container topScoreContent">
      <div class=" row d-flex fs-5 text-white ">
        <div class="col-md-5 d-flex align-items-center justify-content-end py-5">
          <div>
            <p class="display-3">TOP SCORE</p>
            <p class="fs-5">This top score from various games provided on this platform</p>
            <button type="button" class="btn btn-warning" style="padding: 10px 45px 10px 45px;"> see more </button>
          </div>
        </div>

        <div class="col-md-7 d-flex justify-content-end py-5 px-1">

          <div>
            <div class="ps-5">
              <div class="card bg-dark " style="width: 21rem ">
                <img src="/assets/evan-lahti.jpg" class="card-img-top rounded-circle position-absolute py-2 px-2"
                  alt="..." style="width: 70px;">
                <div style="padding-left: 75px;">
                  <p class="text-warning ">Evan Lahti</p>
                  <p class="text-secondary" style=" line-height: .5;">PC Gamer</p>
                </div>
                <img src="/assets/twitter.svg" alt="..." style="position:absolute; padding: 20px 0 0 275px; ">
                <div class="card-body">
                  <h5 class="card-title">"One of my gaming highlights of the year"</h5>
                  <p class="card-text text-secondary">October 18,2018</p>

                </div>
              </div>
            </div>

            <div class="py-2 pe-5">
              <div class="card bg-dark" style="width: 21rem; ">
                <img src="/assets/jada-griffin.jpg" class="card-img-top rounded-circle position-absolute py-2 px-2"
                  alt="..." style="width: 70px;">
                <div style="padding-left: 75px;">
                  <p class="text-warning">Jada Griffin</p>
                  <p class="text-secondary" style=" line-height: .5;">Nerdactor</p>
                </div>
                <img src="/assets/twitter.svg" alt="..." style="position:absolute; padding: 20px 0 0 275px;">
                <div class="card-body">
                  <h5 class="card-title">"The next big thing in the world of streaming and survival games."</h5>
                  <p class="card-text text-secondary">December 21,2018</p>
                </div>
              </div>
            </div>

            <div class="ps-5">
              <div class="card bg-dark" style="width: 21rem;">
                <img src="/assets/aaron-williams.jpg" class="card-img-top rounded-circle position-absolute py-2 px-2"
                  alt="..." style="width: 70px;">
                <div style="padding-left: 75px;">
                  <p class="text-warning">Aaron Williams</p>
                  <p class="text-secondary" style=" line-height: .5;">Upprox</p>
                </div>
                <img src="/assets/twitter.svg" alt="..." style="position:absolute; padding: 20px 0 0 275px;">
                <div class="card-body">
                  <h5 class="card-title">"Snoop Dogg Playing The Wildly Entertaining 'SOS' Is Ridiculous"</h5>
                  <p class="card-text text-secondary">December 24,2018</p>
                </div>
              </div>
            </div>
          </div>

        </div>

      </div>
    </div>
  </section>
  <!-- Akhir top score -->

  <!-- Skull -->
  <section class="subs container-fluid mx-auto" id="newslettercontent">
    <div class="container">
      <div class=" row d-flex fs-5 text-white py-5 px3 align-items-center justify-content-end ">
        <div class="col-md-6">
          <div class="bgSkull">
            <img src="/assets/skull.png" class="img-fluid skull" alt="skull" style="padding-left:10rem ;">
          </div>
        </div>

        <div class="col-md-6 d-flex text-start justify-content-start nopadding">
          <div>
            <div class="card-tranparent " style="width: auto;">
              <div class="card-body ">
                <h4 style="width: 11rem;">Want to stay in Touch?</h4>
                <h1 class="display-3">NEWSLETTER SUBSCRIBE</h1>
                <h6>In order to start receiving our news, all you have to do is enter your email address. Everything
                  else will be taken care of by us. We will send you emails containing information about game. We don't
                  spam.</h6>
              </div>
            </div>
            <div class="col-md-12 d-flex py-1 text-start justify-content-start">

              <form class="form-floating px-3 w-75 ">
                <div class="bg-dark rounded">
                  <label for="exampleInputEmail1" class="form-label text-secondary px-3 "
                    style=" font-size: .75rem;">Your email address</label>
                  <input type="email" class="form-control px-3 text-warning bg-dark border-0 fw-bold"
                    id="exampleInputEmail1" aria-describedby="emailHelp" value="youremail@binar.co.id">
                </div>
              </form>

              <button type="button" class="btn btn-warning  w-50 h-10 fw-bold">Subscribe Now</button>

            </div>
          </div>


        </div>

      </div>
      <!-- Akhir Newsletter -->

      <!-- Footer -->
      <footer class="container-fluid mx-auto py-3" style="background-color: black;  font-size: .75rem;">
        <div class="row ">
          <ul class="nav justify-content-between fw-bold text-white" style="padding-left: 15rem; color: white; ">
            <p class="" href="#">MAIN</p>
            <p class="" href="#">ABOUT</p>
            <p class="" href="#">GAME FEATURES</p>
            <p class="" href="#">SYSTEM REQUIREMENTS</p>
            <p class="" href="#">QUOTES</p>
            <li class="nav-item">
              <img src="/assets/facebook.svg" alt="">
            </li>
            <li class="nav-item">
              <img src="/assets/twitter.svg" alt="">
            </li>
            <li class="nav-item">
              <img src="/assets/vector.svg" alt="">
            </li>
            <li class="nav-item">
              <img src="/assets/twitch.svg" alt="">
            </li>
          </ul>
        </div>

        <div class="py-1" style="border-top: 1px solid whitesmoke;"></div>

        <div class="row text-light">
          <div class="col-md-6 d-flex justify-content-start align-items-center ">
            <p class="" href="#">©2018 Your Games Inc. All Rights Reserved</p>
          </div>
          <div class="col-md-6 d-flex justify-content-end">
            <p class="" href="#">PRIVACY POLICY | TERMS OF SERVICE | CODE OF CONDUCT</p>
          </div>
        </div>
      </footer>
    </div>
  </section>
  <!-- Akhir Footer -->

  <script src="bootstrap-5.0.2-dist\js\bootstrap.min.js"></script>
</body>

</html>